View Issue Details

IDProjectCategoryView StatusLast Update
0003521Expressions[FreeCAD] Bugpublic2018-09-24 20:18
Reporterchrisb Assigned Towmayer  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version[FreeCAD] 0.17 
Target Version[FreeCAD] 0.18Fixed in Version[FreeCAD] 0.18 
Summary0003521: Import of csv file into Spreadsheet does not work if the path contains non ASCII characters
DescriptionForum discussion.
Tagsunicode
FreeCAD Information

Relationships

related to 0001672 closedwmayer Raytracing Raytracing export to POV-Ray - respect ASCII convention for I/O filenames 

Activities

Kunda1

2018-06-28 17:37

administrator   ~0011477

@chrisb quick favor moving forward, in the future please mark an issue that has been confirmed as a bug as 'confirmed'. Thanks!

@eivindkvedalen just making you aware of this ticket.

wmayer

2018-09-24 20:18

administrator   ~0011829

https://github.com/FreeCAD/FreeCAD/commit/a2d44d26426bc14fe5b79e8afb0789b7d8b43a62

Issue History

Date Modified Username Field Change
2018-06-28 14:54 chrisb New Issue
2018-06-28 17:35 Kunda1 Tag Attached: unicode
2018-06-28 17:37 Kunda1 Status new => confirmed
2018-06-28 17:37 Kunda1 Note Added: 0011477
2018-07-03 02:13 Kunda1 Target Version => 0.18
2018-07-03 02:30 Kunda1 Relationship added related to 0001672
2018-09-24 20:18 wmayer Assigned To => wmayer
2018-09-24 20:18 wmayer Status confirmed => closed
2018-09-24 20:18 wmayer Resolution open => fixed
2018-09-24 20:18 wmayer Fixed in Version => 0.18
2018-09-24 20:18 wmayer Note Added: 0011829